name: Commerce Kickstart Core
type: module
description: Core Configuration for Commerce Kickstart
package: Commerce Kickstart
core_version_requirement: ^9 || ^10 || ^11

# Information added by Drupal.org packaging script on 2025-03-16
version: '4.0.x-dev'
project: 'commerce_kickstart'
datestamp: 1742159547
